div {
  position: absolute;
}

.tile1 {
  left: 25%;
  top: 20%;
  width: 12.5%;
  height: 20%;
}

.tile2 {
  left: 25%;
  top: 0;
  width: 12.5%;
  height: 20%;
}

.tile3 {
  left: 0;
  top: 0;
  width: 25%;
  height: 40%;
}

.tile4 {
  left: 0;
  top: 40%;
  width: 37.5%;
  height: 60%;
}

.tile5 {
  left: 37.5%;
  top: 0;
  width: 62.5%;
  height: 100%;
};

div[tileColor="white"] {
  background-color: #fff;
}

div[tileColor="red"] {
  background-color: #f00;
}

div[tileColor="green"] {
  background-color: #0f0;
}

div[tileColor="blue"] {
  background-color: #00f;
}
